<?php
/* ********************************************************************************
 *  Language     : 简体中文
 *  Version      : 3.0.00
 *  Author       : idercn.com | http://www.idercn.com
 *  Update Date  : 2016-5-16
  ********************************************************************************  
 * 此语言包版权如下所示：
 * 此文件内容受 vtigerCRM 的公共许可证1.0版保护，
 * 使用此文件表示您已默认遵守相关许可规定。
 * 您可以在遵守此许可证 "AS IS" 的基础上对软件进行分发。
 * 此语言包遵循 知识共享署名-非商业性使用-相同方式共享 2.5 中国大陆许可协议(Creative Commons) 2.5，
 * 大家可以免费下载使用，但请注明来源，并署名 · 非商业性使用 · 相同方式共享。
 * idercn无任何形式的担保，明示或暗示的保证。
 * +***********************************************************************************************************************************
 * The contents of this file are subject to the YetiForce Public License Version 1.1 (the "License"); you may not use this file except
 * in compliance with the License.
 * Software distributed under the License is distributed on an "AS IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or implied.
 * See the License for the specific language governing rights and limitations under the License.
 * The Original Code is YetiForce.
 * The Initial Developer of the Original Code is YetiForce. Portions created by YetiForce are Copyright (C) www.yetiforce.com. 
 * All Rights Reserved.
 * Contributor(s): 
 * *********************************************************************************************************************************** */
$languageStrings = [
	// Basic Strings
	'OSSPasswords' => '密码',
	'SINGLE_OSSPasswords' => '密码',
	'LBL_ADD_RECORD' => '添加记录',
	'LBL_RECORDS_LIST' => '密码列表',
	'LBL_PASS_CONFIGURATION' => '密码设置',
	'LBL_HELP' => '帮助',
	// Blocks
	'LBL_OSSPASSWORD_INFORMATION' => '信息',
	//Field Labels
	'OSSPassword No' => '密码编号',
	'Key name' => '秘钥名称',
	'Username' => '用户名',
	'Password' => '密码',
	'WWW page' => '网站',
	'Description' => '描述',
	'Generate Password' => '生成密码',
	'Configure Password' => '设置密码',
	'Minimum Length' => '最小长度',
	'Maximum Length' => '最大长度',
	'Allowed Characters' => '允许的字符',
	'Password Length' => '密码长度',
	'Save' => '保存',
	'Cancel' => '取消',
	'Very Weak' => '很弱',
	'Weak' => '弱',
	'Better' => '较好',
	'Medium' => '中',
	'Strong' => '增强',
	'Very Strong' => '很强',
	'Password not entered' => '密码未输入',
	'OSSPassword Configuration' => '密码设置',
	'Configure OSSPasswords' => '设置密码',
	'Return to Home Page' => '返回到主页',
	'Access denied!' => '访问被拒绝！!',
	'Related to' => '相关于',
	'Settings were successfuly saved.' => '已成功保存设置.',
	'LBL_REGISTER_CHANGES' => '模块跟踪器变更注册',
	'LBL_START_REGISTER' => '变更注册',
	'LBL_REGISTER_WARN1' => '警告！!',
	'LBL_REGISTER_WARN2' => '若您同意在模块跟踪器中所有注册密码的更改，请检查以下选项。只显示旧密码，新密码仍会隐藏。',
	// configure password
	'Encoding' => '正在编码数据库',
	'Edit Password Key' => '编辑密码密钥',
	'Stop Password Encryption' => '停止密码加密',
	'Change Password Key' => '更改密码密钥',
	'Edit Encryption Key' => '编辑加密密钥',
	'Old Key' => '旧的密钥',
	'New Key' => '新的密钥',
	'Cancel Encrypting Passwords' => '停止加密密码',
	'Enter Your Old Password' => '请输入您的旧密码',
	'Encryption Password' => '加密密码',
	'Encrypt Passwords' => '对密码进行加密',
	'Enter encryption password' => '输入加密密码',
	'Encryption password' => '加密密码',
	'Encryption password is already created.' => '已创建加密密码.',
	'Encryption password has been successfully saved!' => '加密密码已成功保存！!',
	'New encryption password is incorrect!' => '新的加密密码不正确！!',
	'Your key has been changed correctly.' => '您的密钥已正确地更改.',
	'Old password key is incorrect!' => '旧密码密钥不正确！!',
	'New password too short!' => '新的密码太短！!',
	'Successfully changed encryption keys.' => '已成功更改加密密钥.',
	'Changing encryption key!' => '更改加密密钥！!',
	'Given password is incorrect!' => '提供密码不正确！!',
	'Password encryption is stopped.' => '停止了密码加密.',
	'Errors happened while stopping encryption!' => '停止加密时出现的错误！!',
	'Error' => '错误',
	'Success' => '成功',
	'Info' => '信息',
	'Enter the password' => '输入密码',
	'Password is hidden' => '隐藏密码',
	'LBL_NULLPASS' => '密码不能为空.',
	'LBL_PASS_TOOSHORT' => '密码是太短.',
	'LBL_PASS_TOOLONG' => '密码是太长.',
	'LBL_ONLY_STARS' => '密码不能只有*.',
	'Yes' => '是',
	'No' => '否//Yes or No',
	// widget sidebar
	'LBL_GeneratePass' => '生成密码',
	'LBL_ConfigurePass' => '设置密码',
	'LBL_ShowPassword' => '显示密码',
	'LBL_HidePassword' => '隐藏密码',
	'LBL_CopyToClipboard' => '复制到剪贴板',
	'LBL_CopyToClipboardTitle' => '复制密码到剪贴板',
	'LBL_NotifPassCopied' => '密码已被复制到剪贴板',
	'LBL_NotifPassTitle' => '密码',
];

$jsLanguageStrings = [
	// notification
	'LBL_NotifPassCopied' => '密码已被复制到剪贴板',
	'LBL_NotifPassTitle' => '密码',
	'LBL_ShowPassword' => '显示密码',
	'LBL_HidePassword' => '隐藏密码',
	'Password is hidden' => '隐藏密码',
	'Very Weak' => '很弱',
	'Weak' => '弱',
	'Better' => '较好',
	'Medium' => '中',
	'Strong' => '增强',
	'Very Strong' => '很强',
];
